@font-face {
	font-family: 'Overpass';
	src: url('Overpass-Black.woff2') format('woff2'),
		url('Overpass-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Overpass';
	src: url('Overpass-ExtraBold.woff2') format('woff2'),
		url('Overpass-ExtraBold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Overpass';
	src: url('Overpass-SemiBold.woff2') format('woff2'),
		url('Overpass-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Overpass';
	src: url('Overpass-Regular.woff2') format('woff2'),
		url('Overpass-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Overpass';
	src: url('Overpass-ExtraLight.woff2') format('woff2'),
		url('Overpass-ExtraLight.woff') format('woff');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Overpass';
	src: url('Overpass-Light.woff2') format('woff2'),
		url('Overpass-Light.woff') format('woff');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}